prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 52.84.3
Requires: libavcore = 0.3.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavcodec -lmp3lame -lgsm -lm -lbz2 -lz
Libs.private: 
Cflags: -I${includedir}
